/* 
	Resets defualt browser settings
	reset.css
*/

/*
	Page style
*/

#container {
	width:700px;
	height:470px;
	/*padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;*/
}

#example {
	
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:700px;
	
	
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:7px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:700px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index:-1;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:700px;
	height:467px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:-480px auto 0 540px;
	width:120px;
	z-index:999;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	
	left:0;
	height:220px;
	padding:5px 5px 0px 30px;
	
	
	width:700px;
	font-size:1.3em;
	line-height:1.33;
	color:#000;

	text-shadow:none;
}

/*
	Footer
*/

#footer_current_menu {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer_current_menu p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:visited {
	text-decoration:underline;
	color:#800080;
}

a:link{
	text-decoration:underline;
	color:#fe6102;
}

a:hover,a:active {
	text-decoration:underline;
	color:#ff0000;
}
.slides_control
{
	z-index:-1;
}